.content_1{
    position: relative;
    display: inline-block;
    width: 540px;
    height: auto;
    top: 20px;
    margin: 0px 0px 20px 20px;
    text-align: justify;
    vertical-align: top;
}
.content_2{
    position: absolute;
    width: 300px;
    height: auto;
    top: 20px;
    left: 570px;
    margin: 0px 0px 20px 40px;
    text-align: justify;
    vertical-align: top;
    text-align: center;
    background-color: #eee;
    box-shadow: 0px 0px 20px #000;
}
.produto{
    position: relative;
    width: 600px;
    height: auto;
    margin: 0;
    list-style-position: inside;
    list-style-type: none;
}
.produto a{
    text-decoration: none;
    color: #AB131F;
}
.produto li{
    border: double #2ab0ed;
    border-radius: 2px;
}
.title{
    position: relative;
    height: 32px;
    margin: 0;
    font-size: 30px;
    font-family: segoe ui;
    background-color: #FFF;
}
.txt1{
    position: relative;
    font-family: segoe ui;
    display: none;
    text-align: justify;
    margin: 10px 20px 10px 20px;
}
#title{
    font-family: segoe ui;
    text-shadow: -1px -2px 2px #000;
    border-bottom: solid #999;
    color: #AB131F;
    font-size: 32px;
    margin: 0px;
    text-shadow: 0px 0px 3px #000;
    text-align: center;
}
.content_1_txt{
    font-family: segoe ui;
    font-size: 18px;
    margin: 5px;
    width: 400px;
    display: inline-block;
    vertical-align: top;
}
.content_2_txt{
    font-family: segoe ui;
    font-size: 18px;
    margin: 5px;
    width: auto;
    display: inline-block;
    vertical-align: top;
}